@charset "utf-8";
/* CSS Document */

/* Grid Icon Toggle */

.home-grid.hide-icons .block i {
	display: none;
}

/* Emergency Message */
.emergency-message {
	padding: 20px 30px 5px 50px;
	background-color: #b3b8e3; /* previously a2e383 fb7fb0 #8de7e4 #06c and #c00 */
}
.emergency-message:hover {
	background-color: #a1a7dd; /*previously fdbfd7 #baf0ee #009922; */
}
.emergency-message h2 {
	font-size: 28px;
	margin: 0 0 10px 0;
    color: #333;
}

.emergency-message p {
	font-weight: 400;
	color: #333;
}
.emergency-message a:link {
  text-decoration:none;
	}
p.emergency-message--link-text {
	font-weight: 700;
	display: inline-block;
	border: 1px solid #fff;
	padding: 10px 20px;
    background:#b3b8e3; /* previously a2e383 fb7fb0  #32d3ce */
    }
p.emergency-message--link-text:hover {
	border: 1px solid #333;
    background:#b3b8e3; /* previously a2e383 fb7fb0 #32d3ce */
    color:#000;
    }

@media only screen and (min-width: 1030px) {

	.emergency-message p {
		max-width: 80%;
		display: inline-block;
	}

	p.emergency-message--link-text {
		position: absolute;
		right: 50px;
	}

}

/* Jed: Digi Cap home page only: Color the title */
#DCLayout p.intro {
  color: #773bbd;
  font-weight: 800;
  font-size: 2em;
  text-align: center;
}

#DCLayout h2 {
  color: #773bbd;
  font-weight: 500;
  font-size: 1.4em;
  text-align: left;
}


/* Jed: Digi Cap home page only:  make the massive page title smaller */
#DCLayout .content {
    padding-top: 0px;
    padding-bottom: 0px;
} 
#DCLayout .intro {
    margin-bottom: 20px;
} 
#DCHeader {
    padding-bottom: 0px;
} 



/* Key Facts */

.key-facts {
	text-align: left;
}

main#DCLayout section.key-facts div.inner {
margin-bottom: 50px;
}

.key-facts article {
	display: inline-block;
	width: 90%;
	position: relative;
	padding: 1em;
	vertical-align: top;
	outline: 0;
}

.key-facts article:after {
    content: "";
    position: absolute;
    bottom: 0;
    border-bottom: 1px dashed #A1A1A1;
    width: 90%;
}

.key-facts .slick-slider article:after {
    border-bottom: 0;
}

.key-facts article h2 {
	font-size: 22px;
	text-align: center;
}
.key-facts article p {
	text-align: center;
}
.key-facts article img {
	width: 50%;
	margin: 1em auto;
}

.key-facts article a {
	display: block;
	text-align: center;
 	background-color: #773bbd;
}
.key-facts article a:hover {

 	background-color: #ff8f00;
}

@media only screen and (min-width: 500px) {

	.key-facts {
        text-align: center;
    }

	.key-facts article {
		width: 42%;
  
	}

	.key-facts article:after,
	.key-facts .slick-slider article:nth-child(2n):after {
		content: "";
		position: absolute;
		right: 0;
		top: 50px;
		border-right: 1px dashed #A1A1A1;
		border-bottom: 0;
		height: 100%;
		max-height: 210px;
      	z-index: -1;
	}
	.key-facts article:nth-child(2n):after,
	.key-facts .slick-slider article:nth-last-child(2):after {
		border-right: 0;
	}

	.key-facts article a {
		display: inline-block;
	}

}

@media only screen and (max-width: 1200px) {

	.key-facts article {
        font-size: 14px;
    }

}



@media only screen and (min-width: 1024px) {

	.key-facts article {
		width: 16%;
}

	.key-facts article:nth-child(2n):after,
	.key-facts .slick-slider article:nth-child(5n):after {
		border-right: 1px dashed #A1A1A1;
	}
	.key-facts article:nth-child(5n):after
	 {
		border-right: 0;
	}

}

.key-facts article:last-of-type::after {
    border-right: none;
    border-bottom: none;
}

.key-facts .slick-slider .slick-dots {
    padding-left: 0;
    position: relative;
    z-index: 1000;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
}

.key-facts .slick-slider .slick-dots button:not(.text-pagination) {
    background-color: #e0e0e0;
}

.key-facts .slick-slider .slick-dots li.slick-active button {
    background-color: #40C4DD;
}

.key-facts .slick-slider .slick-dots li {
    float: none;
    display: inline-block;
}

/* Jed: Digi Cap home page only:  reformat the articles as there's only 3 */
#DCLayout .key-facts article {
  	width: 26%;  
  	padding-left: 3px;
    padding-right: 10px;
  	margin-top: 0px;
  	margin-bottom: 3px;
} 
main#DCLayout section.key-facts div.inner article h2 {
	text-align: center;
  	margin-bottom: 15px;
} 
main#DCLayout section.key-facts div.inner article p {
  	margin-bottom: 15px;
} 
main#DCLayout section.key-facts div.inner article img {
  	margin-top: 5px;
} 

/* Information Hover */

.key-facts .information-text,
.key-facts .information-icon {
	display: none;
}


/* Digital Capability Cards */

.digital-capability__wrapper {
	display: flex;
	align-items: stretch;
	width:  100%;
	flex-direction: row;
	flex-wrap: wrap;
	box-sizing: border-box;
}

.digital-capability__card {
	width: 100%;
	padding: 10px;
	border: 1px solid #e0e0e0;
	margin: 5px;
	font-weight: 400;
	font-size: 15px;
	color: #3b3b3b;
}

.digital-capability__card:hover,
.digital-capability__card:focus {
	text-decoration: none;
	color: #3b3b3b;
}

.standard-content a.digital-capability__card:after {
	display: none;
	visibility: hidden;
}

.digital-capability__card--type {
	font-size: 14px;
	font-weight: 400;
}

.digital-capability__filters {
	list-style:none;
	margin: 0;
	padding: 0;
  width:100%;
}

.digital-capability__filters li {
	display: inline-block;
	margin-right: 10px;
	padding: 8px 15px;
	font-weight: 700;
	font-size: 15px;
	cursor: pointer;
}


.digital-capability__card--title {
	font-size: 1.0em;
	font-weight: 700;
  	margin-bottom: 10px;
}

.digital-capability__card--description {
  	margin-bottom: 0px;
}


.digital-capability__card--title:hover, 
.digital-capability__card--title.active {
	font-size: 1.0em;
	font-weight: 700;
}
.digital-capability__card--title {
	font-size: 1.2em;
	font-weight: 700;

}
.digital-capability__card--title:hover, 
.digital-capability__card--title.active {
	font-size: 1.2em;
	font-weight: 700;
}

.digital-capability__filters [data-resource-type^="All"] {	
	border: 3px solid #3b3b3b;	
}

[data-resource-type^="All"]:hover,
[data-resource-type^="All"].active {
	background: #3b3b3b;
	color: #fff;
}

[data-resource-type^="Online Training"] {
	border: 3px solid #f99f29;
}

[data-resource-type^="Online Training"]:hover,
[data-resource-type^="Online Training"].active {
	background: #f99f29;
	transition: 0.3s;
}

[data-resource-type^="Face to Face Training"] {
	border: 3px solid #f92889;
}

[data-resource-type^="Face to Face Training"]:hover,
[data-resource-type^="Face to Face Training"].active {
	background: #f92889;
	transition: 0.3s;
  	color:#fff;
}

[data-resource-type^="Knowledge Bases and FAQs"] {
	border: 3px solid #82ef06;
}

[data-resource-type^="Knowledge Bases and FAQs"]:hover,
[data-resource-type^="Knowledge Bases and FAQs"].active {
	background: #82ef06;
	transition: 0.3s;
}

@media only screen and (min-width: 768px) {
	.digital-capability__card {
		width: 40%;
	}
}

@media only screen and (min-width: 1030px) {
	.digital-capability__card {
		width: 16%;
	}
}



/* Digital Capability Menu */

.digital-capability__menu {
	width: 100%;
	padding: 10px;
	border: 4px solid #e0e0e0;
	margin: 5px;
	font-weight: 400;
	font-size: 16px;
	color: #000000;
}

.digital-capability__menu:hover,
.digital-capability__menu:focus {
	text-decoration: none;
	color: #000000;
	background: #e0e0e0;
}

h3.digital-capability__menu--title {
	text-align: center;
  	font-size:1.4em;
  font-weight:500;
}

@media only screen and (min-width: 768px) {
	.digital-capability__menu {
		width: 40%;
	}
}

@media only screen and (min-width: 1030px) {
	.digital-capability__menu {
		width: 16%;
	}
}

/* Jed - Colour the resource pillar borders */

/* Jed: column 1 */
main#DCLayout section.digital-capability__wrapper [data-category^="Digital Learning and Development: "] {
	border: 3px solid #F99F29;
}
main#DCLayout section.digital-capability__wrapper [data-category^="Digital Learning and Development: "]:hover {
	color: #000000;
	background: #F99F29;;
  	border: 3px solid #c77f20;
}


/* Jed: column 2 */
main#DCLayout section.digital-capability__wrapper [data-category^="Information, Data and Media: "] {
	border: 3px solid #86C870;
}

main#DCLayout section.digital-capability__wrapper [data-category^="Information, Data and Media: "]:hover {
	color: #000000;
	background: #86C870;
  	border: 3px solid #6ba059;
}


/* Jed: column 3 */
main#DCLayout section.digital-capability__wrapper [data-category^="Creation, Problem Solving and Innovation: "] {
	border: 3px solid #EF444E;
}
main#DCLayout section.digital-capability__wrapper [data-category^="Creation, Problem Solving and Innovation: "]:hover {
	color: #ffffff;
	background: #f0565f;
  	border: 3px solid #d73d46;
}
a.digital-capability__menu:nth-child(3) > h3:nth-child(1):hover {
	color: #ffffff;
}


/* Jed: column 4 */
main#DCLayout section.digital-capability__wrapper [data-category^="Communication, Collaboration and Participation: "] {
	border: 3px solid #624EA1;
}
main#DCLayout section.digital-capability__wrapper [data-category^="Communication, Collaboration and Participation: "]:hover {
	color: #ffffff;
	background: #8171b3;
}
a.digital-capability__menu:nth-child(4) > h3:nth-child(1):hover {
	color: #ffffff;
}

/* Jed: column 5 */
main#DCLayout section.digital-capability__wrapper [data-category^="ICT Proficiency: "] {
	border: 3px solid #39C0BE;
}
main#DCLayout section.digital-capability__wrapper [data-category^="ICT Proficiency: "]:hover {
	color: #ffffff;
	background: #39C0BE;
  	border: 3px solid #2d9998;
}
a.digital-capability__menu:nth-child(5) > h3:nth-child(1):hover {
	color: #ffffff;
}

/* Form Radio Buttons */

.js-t4form-container .radio input[type="radio"] {
    visibility: visible;
    top: auto;
    left: auto;
}
/* Recolor Back Button on DC section pages */

.bkbtn {text-align: center; background-color: #ff8f00;font-weight: 400;}
.bkbtn:hover{background-color: #773bbd; text-decoration:none;}

/* Color and positioning of OA Access form fields */
#openaccessbutton_widget {width:70% !IMPORTANT;padding:10px;min-height:120px;}
#oabuttonfind {min-height:50px;height:50px;font-size:1em !IMPORTANT;padding:none !IMPORTANT;overflow:hidden;}
#oabutton_url {min-height:50px !IMPORTANT;height:50px !IMPORTANT;font-size:1em !IMPORTANT;padding:none !IMPORTANT;}
#openaccessbutton_widget .btn-primary {background-color:#ff8f00; background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAhCAYAAABTERJSAAAABGdBTUEAALGPC/xhBQAAAtNJREFUWAnNl0+ITVEcx9+dETNFUtPzpkZmYcesPOVfpNQsWCAKJTYWykLZyEKKsWRhYcNSbFAWLGSyIqSxYErKJCNDSYwo4vn89E7vzPfdc+95972JX30753fO7/u93/vuueeel5Q6ELVarYLMZjAI+sEc8A5MgtEkSV7Rzl5goAvsA4/Ab5AV40weBT0dd4ToRvAMtBqTEPZ0zBBih8HPVl1I/VnybjWV6EBWjsAI88cDNeOM3wNvwS9ga2cNWAXSrnOd8Z2spxpta4GRvXJ3Lr1GZ3lIjbkBcAGk/ZqnQ7zgOELLwHfgxzeS3UGSTFC7Hrz3Ber9YSnNTiFdERG7y03ZrOZZOHZTH0XrKXnaY0wVWEGxvrpHmivjRtAaFjOW7opiU3hKyC/Im96EKLF6Efybonkjig9pTIiHoogZRehtEM1p8nkZlFKJgl4hWTqQSYqYRKMb6NqpduVw7Zvjxyf2BfvetBVo2D70XET688yUhfBB8nZS1SrnmZmWqy2QvJ10vpC/5pmZEkKZZ90rY0XTQSHakSM7uLjumluyGfmzaC4Fftg+Vsn7ZUz5tsgfkLxIul9IYyxqfQpSQorj7f4t0Le7qDZXxo3A7QOfgR8notgwbE+wk5ofL0kWRQl4RXBM644vRP8L6PPKsrsU7xABS+8DffWDQtT2gMtA42SQFJpA4aqqkL8GW0McN05NFTwGGk8YiH87Kf77eTcSMHJa2KHcDtwrQQXYuhgCB8EtkBZTDC5xhnNbis+BS8AZWkzfHk+7MYHAUK4BV0CxGXHhG5rL4EU3UaC9C6elBesbcdc774xay+BqMOomI1r7a7PN18jtQ0gzYueNdWlkxu0keAyYsQlgZ+Uf4A14AM6AtSBmg21cAkJLRhrMmT104s60M2mNrFNGGooFe/+TkYWY0e0+uEYK3m88DTO2fzhD/86Is1w39JA29a1xdbPZ/gHvvDuTlRUKMgAAAABJRU5ErkJggg==");
  background-repeat:no-repeat;width:40px;background-position:center;}
#openaccessbutton_widget .btn-primary:hover {background-color:#773bbd;}
#openaccessbutton_widget .btn {display:inline-block; white-space: nowrap;float:left;}
textarea#oabutton_url.form-control {display:inline-block;float:left;}
.input-group-btn{padding-bottom:30px !IMPORTANT;}

/* Flex display setting for content boxes on Library landing page */
#myc-flex-container {display: flex; flex-direction: row; justify-content: space-around; width: 98%; margin: 0 auto;flex-wrap: wrap;}
.myc-flex-item {position: relative; width: 200px; height: 200px; color: #fff; margin-top: 10px;}
.myc-flex-item a, .myc-flex-item a:hover{color:#ffffff; text-decoration: none; height:200px; width: 200px; display: block;}
.myc-flex-item a:hover{background:#ccc; opacity:0.3;}
.myc-flex-item span {position: absolute; bottom: 3px; left: 3px;}

	#lib-link td a, #lib-link td a:hover{color:#fff; display: block; height: 200px; width: 200px;vertical-align: bottom;}
	#lib-link td a:hover{background:#000; opacity: 0.3;}
	#lib-link td {position: relative;border: none; height:200px; width:200px;}
	#lib-link td p {margin:0;position: absolute;bottom: 4px; left:4px;}
	#lib-link table {width: 600px;}

/* Cyber Security page - table behaviours for "cell as link" */
	.cybersecurity {width: 600px; margin: auto;}	
	.cybersecurity table, .cybersecurity table tr, .cybersecurity table td {border:none;}
	.cybersecurity table a {display: block; text-decoration: none;padding: 2px;}
	.cybersecurity table a:hover {background: #ddd; border-radius: 10px;color:#000;}
	.cybersecurity img {padding:0;margin:2px;}

/* Accessibility Statement icon for header */
.social-access a{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABmJLR0QA/wD/AP+gvaeTAAABY0lEQVRIib3VPUtcQRQG4Mdgr4IWNiKCiKQyhR8oWFjbbBqr+C/EH2AnCKksRLEIFjYi2IpoYSFYCjZGDUmRiEU6v1ZT3Fm4u9y9O3vdzcBw5545533nneGcQ5tHR4atCx8K4r3ib73NGdzi7Z3zGtNZBDctAE+TVI2eyMATLOI0wrcnTdAbSTAU/D9G+PbS/GOOhe9Ek3HRCsq4ivQtpKCMSzy1S8F68N+IVdAZQX6Ir/iFUrDt4z6sZzFZVMEqBrCDO6xkxH7JU5BHcIZ+/EnZKgRrdUCbuqJNLKEvZavUrgP8DusSxnNw6iqYw1GGqhFJwg1JsnUQL/UU5BEsYDvnCh5wHOJ3ixDsSjL2OWPvJnXyT5gqQvCKeXyW3HfFfo5RbIX/bwHjR7MEb3jEMroD6LDkDfZqDpJVXasIGpXrB1zgZwO/9Kwq1yRNIja40fxeC07S5lpBci3VMv9r02/L+Ac5dScEvGpJpwAAAABJRU5ErkJggg==)}
/* Add tab focus to all links */
a:focus{border:3px solid #f00;}

.expandables .text {padding:15px 0 0 0 !important;}












































































